From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 September 2011<P>

tellheragain~ thanks for the comment I'm glad you enjoyed it <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 September 2011<P>

darwin, about <a href="/blend/wv.cgi?id=2011.09.14.15.47.6095">Home is Where...</a>: lovely work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 September 2011<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2011.09.09.21.41.13420">Just Out of Reach</a>: it's hard to find a piece of yours I don't like, nicely written <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 14 September 2011<P>

Thank you, i'm just him, that means a lot to me. :)
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 14 September 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.04.12.16.30.5698">the worst writer ever</a>:<BR>
<BR>
surprising, interesting, it made me smile
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 September 2011<P>

Kirk; I know the Captain likes the tribute a lot and I love the choices you made from her work. Thanks so much for honoring our Rens for the September issue. <BR>
<BR>
Thanks everyone for the kind words of support. Rens was one special lady and one of my best friends. I miss her.<BR>
<BR>
bk
<HR>